package com.czg.enums;

/**
 * 数据操作枚举
 *
 * @author tankaikai
 * @since 2025-02-20 16:59
 */
public enum CrudEnum {
    /**
     * 新增
     */
    ADD("add"),
    /**
     * 修改
     */
    UPDATE("update"),
    /**
     * 查询
     */
    QUERY("query"),
    /**
     * 查询
     */
    DELETE("delete");

    private String value;

    CrudEnum(String value) {
        this.value = value;
    }

    public String value() {
        return this.value;
    }
}
